Subject: [Suit] Spencer Dawkins' Yes on charter-ietf-suit-00-01: (with COMMENT)

From: Spencer Dawkins <[email-masked]>
Date: Tue, 24 Oct 2017 11:46:43 -0700

Spencer Dawkins has entered the following ballot position for
charter-ietf-suit-00-01: Yes

When responding, please keep the subject line intact and reply to all
email addresses included in the To and CC lines. (Feel free to cut this
introductory paragraph, however.)

The document, along with other ballot positions, can be found here:
https://datatracker.ietf.org/doc/charter-ietf-suit/

----------------------------------------------------------------------
COMMENT:
----------------------------------------------------------------------

I think s/has lead to/has led to/. English is an imperfect written language.